Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 11:35:35 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Rolling Telephone                    Hello           03:22 PM, 27th Feb                   Bot                   أهلا مرة أخرى!           03:22 PM, 27th Feb                     Rolling Telephone                    Hi           03:23 PM, 27th Feb                     Rolling Telephone                    I returned an item and the aramex guy took it on Wednesday           03:24 PM, 27th Feb                     Rolling Telephone                    so I wanted to know the status of my return item           03:24 PM, 27th Feb                     Rolling Telephone                    Order number #9636250972           03:25 PM, 27th Feb                     Rolling Telephone                    and the item is a slip-on ballerina           03:25 PM, 27th Feb                     Rolling Telephone                    I hope you get back to me ASAP           03:26 PM, 27th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:27 PM, 27th Feb                     Rolling Telephone                    Hi fatma           03:27 PM, 27th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           03:27 PM, 27th Feb                     Rolling Telephone                    Sure           03:28 PM, 27th Feb                   fatma                   i can see that the courier team tried to collect the item 3 times           03:29 PM, 27th Feb                   fatma                   and they have called you on you contact number 561983116 before the collection           03:30 PM, 27th Feb                   fatma                   is this your correct number?           03:30 PM, 27th Feb                     Rolling Telephone                    Yes they have called me on my phone but I’m not 24/7 free so whenever I saw my missed call I tried to dial them back but nobody answered  Yes and they finally took it on Wednesday           03:31 PM, 27th Feb                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:31 PM, 27th Feb                   fatma                   Is there anything else i can help you with?           03:31 PM, 27th Feb                     Rolling Telephone                    No I just wanted to know the status of my return           03:32 PM, 27th Feb                   fatma                   oh, they have collected the item?           03:33 PM, 27th Feb                     Rolling Telephone                    Yes 2 days ago           03:34 PM, 27th Feb                   fatma                   i can see that they have delivered the order to the warehouse           03:34 PM, 27th Feb                   fatma                   it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:34 PM, 27th Feb                     Rolling Telephone                    Okay thank you           03:35 PM, 27th Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:35 PM, 27th Feb                     Rolling Telephone                    Excuse           03:35 PM, 27th Feb                     Rolling Telephone                    me           03:35 PM, 27th Feb                     Rolling Telephone                    how would be refunded           03:35 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2161265